For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList custom pronunciations
      • POSTCreate custom pronunciation
      • POSTBulk create pronunciations from ZIP
      • GETGet custom pronunciation
      • DELDelete custom pronunciation
      • PATCHToggle pronunciation active status
Status
LogoLogo
API ReferenceCustom Pronunciations

List custom pronunciations

GET
https://app.resemble.ai/api/v2/pronunciations
GET
/api/v2/pronunciations
$curl https://app.resemble.ai/api/v2/pronunciations \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "items": [
4 {
5 "uuid": "string",
6 "word": "mounjaro",
7 "status": "ready",
8 "active": true,
9 "audio_url": "string",
10 "created_at": "2024-01-15T09:30:00Z",
11 "updated_at": "2024-01-15T09:30:00Z"
12 }
13 ]
14}
Retrieve all custom pronunciations for your team, with optional filters.
Was this page helpful?
Previous

Create custom pronunciation

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

languagestringOptional

Filter by language (e.g., en-us)

domainstringOptional

Filter by domain (e.g., medical)

statusenumOptional
Filter by processing status
Allowed values:
activebooleanOptional
Filter by active state

Response

List of custom pronunciations
successboolean
itemslist of objects